Subject: RE: bug#24897: 24.5; doc for `M' in Dired

From: Drew Adams <[email-masked]>
Date: Mon, 7 Nov 2016 12:39:11 -0800 (PST)

> But there's no "write" bit on Windows, at least not on the level on
> which the 'M' command in Dired works on Windows.  So you cannot
> really explain the w bit, either.
> 
> You need a completely separate description for Windows users.

I don't suggest that we "explain the w bit", for Windows users.

My suggestion is to:

1. State that `chmod' does not apply, in general, to MS Windows.
   (If you want to say why - no such bits etc., fine, but that's
   not really needed, IMO.)
2. State that you can use `chmod' to make a file writable or
   read-only.  And say how to do so.